var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":101,"id":2714,"methods":[{"el":67,"sc":5,"sl":61},{"el":76,"sc":5,"sl":69},{"el":81,"sc":5,"sl":78},{"el":90,"sc":5,"sl":83},{"el":99,"sc":5,"sl":92}],"name":"IdentityInputStream","sl":50}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_214":{"methods":[{"sl":61}],"name":"testEntityNeitherContentLengthNorTransferEncoding","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":66}]},"test_217":{"methods":[{"sl":61}],"name":"testChunkedTransferEncodingMustBeLast","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":66}]},"test_26":{"methods":[{"sl":61}],"name":"testEntityWithMultipleContentLengthAllWrong","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":66}]},"test_31":{"methods":[{"sl":61}],"name":"testEntityContentEncoding","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":66}]},"test_319":{"methods":[{"sl":61}],"name":"testConstructor","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":64},{"sl":66}]},"test_381":{"methods":[{"sl":61},{"sl":83},{"sl":92}],"name":"testBasicRead","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":66},{"sl":85},{"sl":88},{"sl":94},{"sl":97}]},"test_48":{"methods":[{"sl":61},{"sl":69},{"sl":78},{"sl":83},{"sl":92}],"name":"testClosedCondition","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":66},{"sl":71},{"sl":72},{"sl":80},{"sl":85},{"sl":86},{"sl":94},{"sl":95}]},"test_493":{"methods":[{"sl":61}],"name":"testEntityWithIdentityTransferEncoding","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":66}]},"test_502":{"methods":[{"sl":61},{"sl":69},{"sl":83}],"name":"testAvailable","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":66},{"sl":71},{"sl":72},{"sl":85},{"sl":88}]},"test_518":{"methods":[{"sl":61}],"name":"testEntityWithInvalidContentLength","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":66}]},"test_562":{"methods":[{"sl":61}],"name":"testEntityContentType","pass":true,"statements":[{"sl":62},{"sl":63},{"sl":66}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [217, 48, 319, 26, 381, 518, 562, 502, 31, 493, 214], [217, 48, 319, 26, 381, 518, 562, 502, 31, 493, 214], [217, 48, 319, 26, 381, 518, 562, 502, 31, 493, 214], [319], [], [217, 48, 319, 26, 381, 518, 562, 502, 31, 493, 214], [], [], [48, 502], [], [48, 502], [48, 502], [], [], [], [], [], [48], [], [48], [], [], [48, 381, 502], [], [48, 381, 502], [48], [], [381, 502], [], [], [], [48, 381], [], [48, 381], [48], [], [381], [], [], [], []]
